/* Neutral Base 1 - if used as a background, please use Neutral Base Contrast 1-4 to meet accessibility guidelines. */
export const colorNeutralBase1 = "rgb(255, 255, 255)";
/* Neutral Base 2 - if used as a background, please use Neutral Base Contrast 2-4 to meet accessibility guidelines. */
export const colorNeutralBase2 = "rgb(243, 243, 243)";
/* Neutral Base 3 - if used as a background, please use Neutral Base Contrast 3-4 to meet accessibility guidelines. */
export const colorNeutralBase3 = "rgb(229, 229, 229)";
/* Neutral Base 4 - if used as a background, please use Neutral Base Contrast 4 to meet accessibility guidelines. */
export const colorNeutralBase4 = "rgb(201, 201, 203)";
/* Neutral Base Contrast 1 - if used as a background, please use Neutral Base 1-4 to meet accessibility guidelines. */
export const colorNeutralBaseContrast1 = "rgb(146, 147, 152)";
/* Neutral Base Contrast 2 - if used as a background, please use Neutral Base 2-4 to meet accessibility guidelines. */
export const colorNeutralBaseContrast2 = "rgb(115, 116, 121)";
/* Neutral Base Contrast 3 - if used as a background, please use Neutral Base 3-4 to meet accessibility guidelines. */
export const colorNeutralBaseContrast3 = "rgb(90, 92, 97)";
/* Neutral Base Contrast 4 - if used as a background, please use Neutral Base 4 to meet accessibility guidelines. */
export const colorNeutralBaseContrast4 = "rgb(24, 24, 24)";
/* Neutral Inverse 1 - if used as a background, please use Neutral Inverse Contrast 1-4 to meet accessibility guidelines. */
export const colorNeutralInverse1 = "rgb(24, 24, 24)";
/* Neutral Inverse 2 - if used as a background, please use Neutral Inverse Contrast 2-4 to meet accessibility guidelines. */
export const colorNeutralInverse2 = "rgb(46, 46, 48)";
/* Neutral Inverse 3 - if used as a background, please use Neutral Inverse Contrast 3-4 to meet accessibility guidelines. */
export const colorNeutralInverse3 = "rgb(68, 68, 71)";
/* Neutral Inverse 4 - if used as a background, please use Neutral Inverse Contrast 4 to meet accessibility guidelines. */
export const colorNeutralInverse4 = "rgb(90, 92, 97)";
/* Neutral Inverse Contrast 1 - if used as a background, please use Neutral Inverse Base 1-4 to meet accessibility guidelines. */
export const colorNeutralInverseContrast1 = "rgb(115, 116, 121)";
/* Neutral Inverse Contrast 2 - if used as a background, please use Neutral Inverse Base 2-4 to meet accessibility guidelines. */
export const colorNeutralInverseContrast2 = "rgb(146, 147, 152)";
/* Neutral Inverse Contrast 3 - if used as a background, please use Neutral Inverse Base 3-4 to meet accessibility guidelines. */
export const colorNeutralInverseContrast3 = "rgb(173, 174, 177)";
/* Neutral Inverse Contrast 4 - if used as a background, please use Neutral Inverse Base 4 to meet accessibility guidelines. */
export const colorNeutralInverseContrast4 = "rgb(255, 255, 255)";
/* Brand Base 1 - if used as a background, please use Brand Base Contrast 1-4 to meet accessibility guidelines. */
export const colorBrandBase1 = "rgb(255, 255, 255)";
/* Brand Base 2 - if used as a background, please use Brand Base Contrast 2-4 to meet accessibility guidelines. */
export const colorBrandBase2 = "rgb(238, 244, 255)";
/* Brand Base 3 - if used as a background, please use Brand Base Contrast 3-4 to meet accessibility guidelines. */
export const colorBrandBase3 = "rgb(216, 230, 254)";
/* Brand Base 4 - if used as a background, please use Brand Base Contrast 4 to meet accessibility guidelines. */
export const colorBrandBase4 = "rgb(170, 203, 255)";
/* Brand Base Contrast 1 - if used as a background, please use Brand Base 1-4 to meet accessibility guidelines. */
export const colorBrandBaseContrast1 = "rgb(27, 150, 255)";
/* Brand Base Contrast 2 - if used as a background, please use Brand Base 2-4 to meet accessibility guidelines. */
export const colorBrandBaseContrast2 = "rgb(1, 118, 211)";
/* Brand Base Contrast 3 - if used as a background, please use Brand Base 3-4 to meet accessibility guidelines. */
export const colorBrandBaseContrast3 = "rgb(11, 92, 171)";
/* Brand Base Contrast 4 - if used as a background, please use Brand Base 4 to meet accessibility guidelines. */
export const colorBrandBaseContrast4 = "rgb(0, 22, 57)";
/* Brand Inverse 1 - if used as a background, please use Brand Inverse Contrast 1-4 to meet accessibility guidelines. */
export const colorBrandInverse1 = "rgb(0, 22, 57)";
/* Brand Inverse 2 - if used as a background, please use Brand Inverse Contrast 2-4 to meet accessibility guidelines. */
export const colorBrandInverse2 = "rgb(3, 45, 96)";
/* Brand Inverse 3 - if used as a background, please use Brand Inverse Contrast 3-4 to meet accessibility guidelines. */
export const colorBrandInverse3 = "rgb(1, 68, 134)";
/* Brand Inverse 4 - if used as a background, please use Brand Inverse Contrast 4 to meet accessibility guidelines. */
export const colorBrandInverse4 = "rgb(11, 92, 171)";
/* Brand Inverse Contrast 1 - if used as a background, please use Brand Inverse Base 1-4 to meet accessibility guidelines. */
export const colorBrandInverseContrast1 = "rgb(1, 118, 211)";
/* Brand Inverse Contrast 2 - if used as a background, please use Brand Inverse Base 2-4 to meet accessibility guidelines. */
export const colorBrandInverseContrast2 = "rgb(27, 150, 255)";
/* Brand Inverse Contrast 3 - if used as a background, please use Brand Inverse Base 3-4 to meet accessibility guidelines. */
export const colorBrandInverseContrast3 = "rgb(120, 176, 253)";
/* Brand Inverse Contrast 4 - if used as a background, please use Brand Inverse Base 4 to meet accessibility guidelines. */
export const colorBrandInverseContrast4 = "rgb(255, 255, 255)";
/* Error Base 1 - if used as a background, please use Error Base Contrast 1-4 to meet accessibility guidelines. */
export const colorErrorBase1 = "rgb(255, 255, 255)";
/* Error Base 2 - if used as a background, please use Error Base Contrast 2-4 to meet accessibility guidelines. */
export const colorErrorBase2 = "rgb(254, 241, 238)";
/* Error Base 3 - if used as a background, please use Error Base Contrast 3-4 to meet accessibility guidelines. */
export const colorErrorBase3 = "rgb(254, 222, 216)";
/* Error Base 4 - if used as a background, please use Error Base Contrast 4 to meet accessibility guidelines. */
export const colorErrorBase4 = "rgb(254, 184, 171)";
/* Error Base Contrast 1 - if used as a background, please use Error Base Base 1-4 to meet accessibility guidelines. */
export const colorErrorBaseContrast1 = "rgb(234, 0, 30)";
/* Error Base Contrast 2 - if used as a background, please use Error Base Base 2-4 to meet accessibility guidelines. */
export const colorErrorBaseContrast2 = "rgb(186, 5, 23)";
/* Error Base Contrast 3 - if used as a background, please use Error Base Base 3-4 to meet accessibility guidelines. */
export const colorErrorBaseContrast3 = "rgb(142, 3, 15)";
/* Error Base Contrast 4 - if used as a background, please use Error Base Base 4 to meet accessibility guidelines. */
export const colorErrorBaseContrast4 = "rgb(100, 1, 3)";
/* Warning Base 1 - if used as a background, please use Warning Base Contrast 1-4 to meet accessibility guidelines. */
export const colorWarningBase1 = "rgb(255, 255, 255)";
/* Warning Base 2 - if used as a background, please use Warning Base Contrast 2-4 to meet accessibility guidelines. */
export const colorWarningBase2 = "rgb(251, 243, 224)";
/* Warning Base 3 - if used as a background, please use Warning Base Contrast 3-4 to meet accessibility guidelines. */
export const colorWarningBase3 = "rgb(249, 227, 182)";
/* Warning Base 4 - if used as a background, please use Warning Base Contrast 4 to meet accessibility guidelines. */
export const colorWarningBase4 = "rgb(252, 192, 3)";
/* Warning Base Contrast 1 - if used as a background, please use Warning Base Base 1-4 to meet accessibility guidelines. */
export const colorWarningBaseContrast1 = "rgb(168, 100, 3)";
/* Warning Base Contrast 2 - if used as a background, please use Warning Base Base 2-4 to meet accessibility guidelines. */
export const colorWarningBaseContrast2 = "rgb(140, 75, 2)";
/* Warning Base Contrast 3 - if used as a background, please use Warning Base Base 3-4 to meet accessibility guidelines. */
export const colorWarningBaseContrast3 = "rgb(111, 52, 0)";
/* Warning Base Contrast 4 - if used as a background, please use Warning Base Base 4 to meet accessibility guidelines. */
export const colorWarningBaseContrast4 = "rgb(79, 33, 0)";
/* Success Base 1 - if used as a background, please use Success Base Contrast 1-4 to meet accessibility guidelines. */
export const colorSuccessBase1 = "rgb(255, 255, 255)";
/* Success Base 2 - if used as a background, please use Success Base Contrast 2-4 to meet accessibility guidelines. */
export const colorSuccessBase2 = "rgb(235, 247, 230)";
/* Success Base 3 - if used as a background, please use Success Base Contrast 3-4 to meet accessibility guidelines. */
export const colorSuccessBase3 = "rgb(205, 239, 196)";
/* Success Base 4 - if used as a background, please use Success Base Contrast 4 to meet accessibility guidelines. */
export const colorSuccessBase4 = "rgb(145, 219, 139)";
/* Success Base Contrast 1 - if used as a background, please use Success Base Base 1-4 to meet accessibility guidelines. */
export const colorSuccessBaseContrast1 = "rgb(46, 132, 74)";
/* Success Base Contrast 2 - if used as a background, please use Success Base Base 2-4 to meet accessibility guidelines. */
export const colorSuccessBaseContrast2 = "rgb(34, 104, 62)";
/* Success Base Contrast 3 - if used as a background, please use Success Base Base 3-4 to meet accessibility guidelines. */
export const colorSuccessBaseContrast3 = "rgb(25, 78, 49)";
/* Success Base Contrast 4 - if used as a background, please use Success Base Base 4 to meet accessibility guidelines. */
export const colorSuccessBaseContrast4 = "rgb(14, 53, 34)";
/* Default border color for UI elements. */
export const colorBorderBase1 = "rgb(174, 174, 174)";
/* Alternate border color for UI elements. */
export const colorBorderBase2 = "rgb(147, 147, 147)";
/* Inversed border color for UI elements. */
export const colorBorderInverse1 = "rgb(24, 24, 24)";
/* Alternate inversed border color for UI elements. */
export const colorBorderInverse2 = "rgb(46, 46, 46)";
/* Default color for hyperlinks. */
export const linkColor = "rgb(11, 92, 171)";
/* Default color on hover for hyperlinks. */
export const linkColorHover = "rgb(1, 68, 134)";
/* Default color on focus for hyperlinks. */
export const linkColorFocus = "rgb(1, 68, 134)";
/* Default color on active for hyperlinks. */
export const linkColorActive = "rgb(3, 45, 96)";